<?xml version="1.0" encoding="utf-16"?>
<Plugins>
<Plugin dll="BaseExamine.dll" config="config\BaseExamineConfig.xml"/>
<Plugin dll="leakrepair.dll" config=""/>
<Plugin dll="Sweeper\SysSweeper.dll" config="Sweeper\SysSweeper.xml"/>
<Plugin dll="CheckAutorun.dll" config="config\360startup.ini"/>
<Plugin dll="Antiadwa.dll" config="config\antiadwa.ini"/>
<Plugin dll="deepscan\CloudEngine.dll" config="config\ExaminCloudScan.ini"/>
<Plugin dll="BaseExamine.dll" config="config\BaseExamineConfig1.xml"/>
</Plugins>




